## CongEditorNodeElementListitem

CongEditorNodeElementListitem —

## Synopsis

    struct      CongEditorNodeElementListitem;
    #define     CONG_EDITOR_NODE_ELEMENT_LISTITEM(obj)
    #define     CONG_EDITOR_NODE_ELEMENT_LISTITEM_CLASS(klass)
    #define     IS_CONG_EDITOR_NODE_ELEMENT_LISTITEM(obj)
    const gchar* cong_editor_node_element_listitem_get_label
                                                (CongEditorNodeElementListitem *listitem);

## Object Hierarchy

      GObject
       +----CongEditorNode
             +----CongEditorNodeElement
                   +----CongEditorNodeElementListitem

## Signal Prototypes

    "label-changed"
                void        user_function      (CongEditorNodeElementListitem *congeditornodeelementlistitem,
                                                gpointer user_data);

## Description

## Details

### struct CongEditorNodeElementListitem

    struct CongEditorNodeElementListitem;

### CONG_EDITOR_NODE_ELEMENT_LISTITEM()

    #define CONG_EDITOR_NODE_ELEMENT_LISTITEM(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_NODE_ELEMENT_LISTITEM_TYPE, CongEditorNodeElementListitem)

`obj` : |

### CONG_EDITOR_NODE_ELEMENT_LISTITEM_CLASS()

    #define CONG_EDITOR_NODE_ELEMENT_LISTITEM_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_NODE_ELEMENT_LISTITEM_TYPE, CongEditorNodeElementListitemClass)

`klass` : |

### IS_CONG_EDITOR_NODE_ELEMENT_LISTITEM()

    #define IS_CONG_EDITOR_NODE_ELEMENT_LISTITEM(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_NODE_ELEMENT_LISTITEM_TYPE)

`obj` : |

### cong_editor_node_element_listitem_get_label ()

    const gchar* cong_editor_node_element_listitem_get_label
                                                (CongEditorNodeElementListitem *listitem);

TODO: Write me

`listitem` : |
Returns : |

## Signals

### The "label-changed" signal

    void        user_function                  (CongEditorNodeElementListitem *congeditornodeelementlistitem,
                                                gpointer user_data);

`congeditornodeelementlistitem` : | the object which received the signal.
`user_data` : | user data set when the signal handler was connected.